## @id $Id$

##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

#EXTRA_DIST = ${www_DATA}

wwwdir = ${pkgdatadir}/html
dist_www_DATA = index.html chat.html newuser.html safechat.js			  \
                jquery.js openpgp.js jquery.cssemoticons.js			  \
                safechat.css jquery.cssemoticons.css checknewuser.php		  \
                get.php login.php messagetable.php pubkey.php			  \
                send.php usertable.php abort.svg				  \
                A-Tone-His_Self-1266414414.mp3 attachment.svg			  \
                audio.svg chat-rodrigo-angleton.svg				  \
                Checkout-Scanner-Beep-SoundBible.com-593325210-by-Mike-Koenig.mp3 \
                envelope.svg functions.php menu.svg pfeil.svg			  \
                photo.png photo.svg safechat-rodrigo-angleton.svg		  \
                safe-mimooh.svg send.svg update-messages.js video.png		  \
                video.svg

EXTRA_DIST = documentation.dox

MAINTAINERCLEANFILES = makefile.in
